
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400;700&display=swap');
.tajawal-regular {
    font-family: "Tajawal", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .tajawal-bold {
    font-family: "Tajawal", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
.form-control, .form-select{
    direction: rtl;
}
body , div,span,a , p ,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-family: "Tajawal", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
    
.fa-arrow-right, .marketplace .up-img, a.seeAll i{
    transform: rotatey(180deg);
}

.testimonialsCon .item .fa-quote-left, .chat-icon,
.pricing__table .pt__option .pt__option__mobile__nav .mobile__nav__btn,
.innerHeader svg{
    transform: rotatez(180deg);
}
.testimonials .testimonialsCon .item, .usera div p span.time, .userb div p span.time{
    text-align: start;
}

.owl-carousel{
    direction: ltr;
}
.select2-container--open .select2-dropdown {
    position: relative;
}
.pt__row i.fa-xmark, i{
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 600 !important;
}
footer i.fa-brands{
    font-family: "Font Awesome 6 Brands" !important;
    font-weight: 400 !important;
}
